﻿.text-class-1{color:#202020;
font-size:16px;
}
.text-class-2{font-size:24px;
}
.text-class-3{color:#202020;
font-family:century gothic, futura, sans-serif;
font-size:24px;
}
.text-class-4{color:#202020;
font-family:century gothic, futura, sans-serif;
font-size:16px;
}
.text-class-5{color:#202020;
font-family:century gothic, futura, sans-serif;
font-weight:bold;
font-size:16px;
}
.text-class-6{font-family:century gothic, futura, sans-serif;
}
.text-class-7{color:#202020;
font-weight:bold;
font-size:16px;
}
.text-class-8{font-weight:bold;
}
.text-class-9{color:#202020;
}
.text-class-10{color:#175387;
font-size:24px;
}
.text-class-11{color:#175387;
font-family:century gothic, futura, sans-serif;
font-size:24px;
}
.text-class-12{font-family:century gothic, futura, sans-serif;
font-size:16px;
}
